<template>
  <div>Aucun profil sélectionné</div>
</template>

<script>
export default {
  asyncData({ redirect, store, route }) {
    const profil = store.getters['context/profil'];
    if (profil && route.path === '/') {
      redirect(`/${profil}`);
    }
  },
};
</script>

<style scoped lang="scss"></style>
